Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 14:25:44 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>It’s fine I will try checking with others brands. </div>
<div><br></div>
<div>But just as feedback to improve your service, take my case as a study, check the call log of the person that was given to deliver my order. You will know that many of your carriers for some reason lie having called clients yet they didn’t like in my case. That person never called me or when missed called me, they is no notification of a call in my phone.</div>
<div><br></div>
<div>I wanted the shoe so they was no reason for not receiving call. I was even in you outlet dubia mall and talked to the manager there. Explained the same issue. Ask her. It’s was today morning at 1140hrs on 25/01/2023<br><br><br>Regards <div><br></div>
<div>Nsubuga Peter Kibuuka.</div>
<div>+971 55 466 9595</div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, January 25, 2023, 17:22, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1771767015"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv1771767015yqtfd25958" class="yiv1771767015yqt1674612358">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv1771767015yqtfd70175" class="yiv1771767015yqt1674612358">
<div dir="ltr">Hi Nsubuga,</div>
</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on +971554669595 thrice on different days but without success.</div>
<div><br></div>
<div dir="ltr">The courier has now sent the items back to the warehouse we would request you to please place a new order for the same items if available. We will try our best to make sure the items are delivered to you on time.<br><br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>

	

<div id="yiv1771767015yqtfd07292" class="yiv1771767015yqt1674612358">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624500